» Ubuntu » Pakiety » precise (12.04LTS) » x11 » gnustep-devel
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: meta-gnustep  ]

Pakiet: gnustep-devel (7.6) [universe]

Odnośniki dla gnustep-devel

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego meta-gnustep:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

The GNUstep Development Environment -- development tools

Inne pakiety związane z gnustep-devel

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • sug: gnustep-dl2
    Objective-C Classes needed for Database Access
  • sug: libaddresses-dev
    Database API backend framework for GNUstep (development files)
  • sug: libaddressview-dev
    Address display/edit framework for GNUstep (development files)
  • sug: libnetclasses-dev
    Objective-C framework for socket programming with GNUstep (devel)
  • sug: libpantomime1.2-dev
    GNUstep framework for mail handling (development files)
  • sug: libpopplerkit-dev
    GNUstep framework for rendering PDF content (development files)
  • sug: librsskit0-dev
    Pakiet niedostępny
  • sug: steptalk
    GNUstep Scripting Framework

Pobieranie gnustep-devel

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 4,0 KiB32,0 KiB [lista plików]